	
/*  2019-02-14 好像不見得要這樣做,如果你想採用明確字體名稱，建議使用英文名稱而不是使用中文名稱，比較能避免瀏覽器讀取錯誤而造成的顯示失敗狀況。	

	Microsoft JhengHei 	微軟正黑體  當使用於不能顯示中文字型名稱的系統和簡體中文的系統時，會顯示為Microsoft JhengHei

	DFKai-SB  			標楷體
	通用字型如 serif、sans-serif 
	
	為考量到其它用戶的終端使用字体,一律用以下最通用的為準
	
	微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 
*/


/*     選單           */

#menu {
		margin: 			0;
		padding: 			0;
		list-style: 		none;
		position: 			relative;
	/*  width: 				486px;                      由 Menu.php  控制 */
		float: 				Left;
		background: 		#FFBF11;
}
#menu li {
		margin: 			0;
		padding: 			0;
		float: 				Left;
		border-right: 		1px solid #999;
}
#menu li a {
		padding: 			10px 15px;
		display: 			Block;
		color: 				Black;
		text-decoration: 	none;
}
#menu li ul {
		margin: 			0;
		padding: 			15px 0;
		list-style: 		none;
		float: 				Left;
		position: 			absolute;
		left: 				0;
	/*  width: 				486px;                      由 Menu.php  控制 */
		color: 				Black;
		background: 		#77C11D no-repeat;
		display: 			none;
}
#menu li ul li { border-right: 1px solid Black; }
#menu li ul li a { display: inline; }
#menu li ul li a:hover { text-decoration: underline; }

	
.Menu_Title {
		font-family:		微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif;   
		font-size:			1.5em; 
		font-weight:		Bolder; 
}
.Menu_Title_S {
		font-family:		微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif;    
		font-size:			1.5em; 
}		
.登錄後選單 {
	color:					Red;      	
    background-color: 		Yellow;	
	text-shadow: 			1px 1px 1px Black;  	
}		




.Login_button {
    background-color: #f44336;
    color: white;
    border: 2px solid #f44336;
}

.Login_button:hover {
    background-color: Yellow;
    color: Black;
}

	
/*     首頁           */
	
.首頁_漸層_1
{			
	background-image: linear-gradient(-225deg, #22E1FF 0%, #1D8FE1 48%, #625EB1 100%);
}	

.首頁_漸層_2
{			
	background-image: linear-gradient(-225deg, #7742B2 0%, #F180FF 52%, #FD8BD9 100%);
}	


.首頁_漸層_3
{			
	background-image: linear-gradient(to right, #f83600 0%, #f9d423 100%);
}	


.所屬商標均屬原公司所有   {      	              
	color:					Black;       	
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif;      	
	font-size:				1.5em;      	
	font-style:				Normal;      	
	font-weight:			Normal;      	
	text-shadow: 			2px 2px 6px DarkGray ;      	
	}
	

/*    熱銷商品       */	
	

.熱銷商品標題  {      			
	color:					Black;      
    background-color: 		White;	
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif;     	
   	width:					150px;
	}	
	
	
.熱銷商品標題:hover {
    background-color: 	Yellow;
}
	
	
/*     公司簡介       */		

.公司簡介_中文_金   {      				
	color:					Gold;      	
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif;     	
	font-size:				2em;      	
	font-style:				Normal;      	
	font-weight:			Bolder;      	
	text-shadow: 			1px 1px 3px Red;      	
	}	
	
.公司簡介_中文_黑   {      				
	color:					Black;      	
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif;     	
	font-size:				2em;      	
	font-style:				Normal;	
	font-weight:			Bolder;      	
	text-shadow: 			2px 2px 8px Gainsboro ;      	
	}	

.公司簡介_中文_金_大  {        				
	color:					Gold;      	
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif;       	
	font-size:				2.5em;      	
	font-style:				Normal;      	
	font-weight:			Normal;      	
	text-shadow: 			1px 1px 3px Red;     	
	}	
	
.公司簡介_尊稱  {        				
	color:					white;      	
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif;       	
	font-size:				2.5em;      	
	font-style:				Normal;      	
	font-weight:			Bolder;      	
	text-shadow: 			1px 1px 3px white;     	
	}	

	
	
.公司簡介_漸層
{
	/* IE 不接受以下格式	
	//	顏色1 "#4481eb";
	//	顏色2 "#04befe";

	
	background: -webkit-linear-gradient(#4481eb,#04befe);  	// Google Chrome 與 Apple Safari 使用 -webkit-
	background: -o-linear-gradient(#4481eb,#04befe);			// Mozilla FireFox 使用 -moz-
	background: -moz-linear-gradient(#4481eb,#04befe);		// Opera 使用 -o-
	background: linear-gradient(#4481eb,#04befe);
	*/
	
	/* background-image: linear-gradient(-20deg, #b721ff 0%, #21d4fd 100%); */
	
	background-image: linear-gradient(to top, #00c6fb 0%, #005bea 100%);	
}	
		
	
/*     聯絡方式       */	

.聯絡方式_中文_黑_大  {      			
	color:					Black;      	
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif;   	
	font-size:				2.8em;      	
	font-style:				Normal;      	
	font-weight:			Bolder;      	
	text-shadow: 			1px 1px 1px Cornsilk ; 	
	}	
	
.聯絡方式_中文_黑  {      			
	color:					Black;      	
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif;    	
	font-size:				2.3em;      	
	font-style:				Normal;      	
	font-weight:			Bolder;      	
	text-shadow: 			1px 1px 1px Cornsilk ;      	
	}		

.聯絡方式_英文_藍   {      			
	color:					微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif;    	
	font-family:			Arial;      	
	font-size:				2.3em;      	
	font-style:				Normal;      	
	font-weight:			Bolder;      	
	text-shadow: 			1px 1px 1px  Cornsilk ;     	
	}	
	
.聯絡方式_漸層
{
	/* IE 不接受以下格式
	//	顏色1 "#f9d423";
	//	顏色2 "#ff4e50";

	
	background: -webkit-linear-gradient(#f9d423,#ff4e50);  	// Google Chrome 與 Apple Safari 使用 -webkit-
	background: -o-linear-gradient(#f9d423,#ff4e50);		// Mozilla FireFox 使用 -moz-
	background: -moz-linear-gradient(#f9d423,#ff4e50);		// Opera 使用 -o-
	background: linear-gradient(#f9d423,#ff4e50);
	*/

	background-image: linear-gradient(to right, #f83600 0%, #f9d423 100%);
}		
	
	
/*    搜尋              */

.搜尋_料號 {
	color:					Red;
	font-family:			Arial;      	
	font-size:				2em;  
	font-style:				Italic;  	
	font-weight:			Bolder;  
	text-shadow: 			1px 1px 1px Black; 
	text-align: 			center;	
    background-color: 		White;		
}

.搜尋_料號:hover {
    color: 					Yellow; 
	font-family:			Arial;      	
	font-size:				2em;  
	font-style:				Italic;  
	font-weight:			Bolder;  
	text-shadow: 			1px 1px 1px Black;   
	text-align: 			center;	
    background-color: 		Red;	
}	
	
.搜尋_找無 {
	color:					Fuchsia;
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif;    	
	font-size:				2em;  
	font-style:				Normal;	
	font-weight:			Bolder;  
	text-shadow: 			1px 1px 1px Black; 
	text-align: 			center;	
    background-color: 		White;		
}

.搜尋_找無:hover {
    color: 					White; 
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif;  	
	font-size:				2em;  
	font-style:				Normal;
	font-weight:			Bolder;  
	text-shadow: 			1px 1px 1px Black;   
	text-align: 			center;	
    background-color: 		Fuchsia; 	
}		
	
.搜尋_吻合 {
	color:					Blue;
	font-family:			Arial;      	
	font-size:				2em;  
	font-style:				Normal;	
	font-weight:			Bolder;  
	text-shadow: 			1px 1px 1px Black; 
	text-align: 			center;	
    background-color: 		White;		
}

.搜尋_吻合:hover {
    color: 					White; 
	font-family:			Arial;      	
	font-size:				2em;  
	font-style:				Normal;
	font-weight:			Bolder;  
	text-shadow: 			1px 1px 1px Black;   
	text-align: 			center;	
    background-color: 		Blue;	
}	
	
.搜尋_相似 {
	color:					DarkOrchid;
	font-family:			Arial;      	
	font-size:				2em;  
	font-style:				Normal;	
	font-weight:			Bolder;  
	text-shadow: 			1px 1px 1px Black; 
	text-align: 			center;	
    background-color: 		White;		
}

.搜尋_相似:hover {
    color: 					Red; 
	font-family:			Arial;      	
	font-size:				2em;  
	font-style:				Normal;
	font-weight:			Bolder;  
	text-shadow: 			1px 1px 1px Black;   
	text-align: 			center;	
    background-color: 		DarkOrchid;	
}	
	
.搜尋_廠牌 {
	color:					DarkGreen;
	font-family:			Arial;      	
	font-size:				1.5em;  
	font-style:				Normal;	
	font-weight:			Bolder;  
	text-shadow: 			1px 1px 1px Black; 
	text-align: 			center;	
    background-color: 		White;		
}

.搜尋_廠牌:hover {
    color: 					White; 
	font-family:			Arial;      	
	font-size:				1.5em;  
	font-style:				Normal;
	font-weight:			Bolder;  
	text-shadow: 			1px 1px 1px Black;   
	text-align: 			center;	
    background-color: 		DarkGreen;	
}		
	
	
.搜尋_描述 {
	color:					DarkGray;
	font-family:			Arial;      	
	font-size:				1em;  
	font-style:				Normal;	
	font-weight:			Normal;	 
	text-shadow: 			0px 0px 0px Black; 
	text-align: 			center;	
    background-color: 		White;		
}

.搜尋_描述:hover {
    color: 					Black; 
	font-family:			Arial;      	
	font-size:				1em;  
	font-style:				Normal;
	font-weight:			Normal;	 
	text-shadow: 			0px 0px 0px Black;   
	text-align: 			center;	
    background-color: 		White;	
}			
	
.現貨供應 {
	color: 					Red; 
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 
	font-size:				3em;      	
	font-style:				Normal;      	
	font-weight:			Normal;    	
	text-shadow: 			1px 1px 2px Black; 	
	text-align: 			center;
    background-color: 		Yellow;
}
	
	
/*     詢價  訂單       */

.尚未登錄  {      				
	color:					Red;      	
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif;   	
	font-size:				2em;      	
	font-style:				Normal;	
	font-weight:			Bolder;      	
	text-shadow: 			5px 5px 15px Black;      	
	}		



.請問您的需求日期 {
	color: 					Gold; 
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 
	font-size:				3em;      	
	font-style:				Normal;      	
	font-weight:			Bolder;  
	text-shadow: 			1px 1px 2px Black; 	
	text-align: 			center;
}

.請問您的聯絡資料 {
	color: 					White; 
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 
	font-size:				3.2em;      	
	font-style:				Normal;      	
	font-weight:			Normal;   
	text-shadow: 			1px 1px 2px Blue; 	
	text-align: 			center;
}

.需求日期 {
	color:					Red;
    font-family:			Arial;
    font-size:				2em; 
    font-style:				Normal; 	
    font-weight:			Bolder; 
 	text-align:				center;   	
    width: 					180px;
    text-shadow: 			1px 1px 2px White;  
    background: 			White;
}

.需求日期:hover {
    background:				Gold;
}  

.詢價單抬頭  {
	color: 					White; 
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 
	font-size:				6em;      	
	font-style:				Normal;      	
	font-weight:			Bolder;      	
	text-shadow: 			5px 5px 10px Blue; 	
	text-align: 			center;
}

.表單抬頭  {
	color: 					Gold; 
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 
	font-size:				5em;      	
	font-style:				Normal;      	
	font-weight:			Bolder;      	
	text-shadow: 			5px 5px 10px Black; 	
	text-align: 			center;
}


.表單抬頭_白黃  {
	color: 					white;
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 
	font-size:				5em;      	
	font-style:				Normal;      	
	font-weight:			Bolder;      	
    text-shadow: 			1px 1px 2px black, 0 0 20px Yellow, 0 0 10px DarkOrange ;
	text-align: 			center;
}


.表單抬頭_金黃  {
	color: 					Gold  ;
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif;   
	font-size:				5em;      	
	font-style:				Normal;      	
	font-weight:			Bolder;      	
    text-shadow: 			1px 1px 2px Red, 0 0 10px DarkGray , 0 0 20px Gainsboro   ;
	text-align: 			center;
}


TD.表頭藍底白字 {
	color:					White;
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif;    	
	font-size:				1.8em;  
	font-style:				Normal;  	
	font-weight:			Bolder;  
	text-shadow: 			0px 0px 0px Black;   
	text-align:				center;
	background-color:		Blue;
}

TD.表頭紅底白字 {
	color:					White;
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif;   	
	font-size:				1.8em;  
	font-style:				Normal;  	
	font-weight:			Bolder;  
	text-shadow: 			0px 0px 0px Black;   
	text-align:				center;
	background-color:		Red;
}

.Time {
	color:					Black;
	font-family:			Arial;      	
	font-size:				1em;  
	font-style:				Normal;  	
	font-weight:			Normal; 
	text-shadow: 			0px 0px 0px Black;   
}

.Time:hover {
    color: 					Green; 
	font-family:			Arial;      	
	font-size:				1em;  
	font-style:				Normal;  	
	font-weight:			Normal;  
	text-shadow: 			0px 0px 0px Black;   
    background-color: 		Yellow;	
}

.等於今天日期 {								
	color:					Yellow;
	font-family:			Arial;      	
	font-size:				1em;  
	font-style:				Normal;  	
	font-weight:			Bolder; 
	text-shadow: 			1px 1px 1px Black; 
    background-color: 		Green;
    }	

.小於今天日期 {								
	color:					Gray;
	font-family:			Arial;      	
	font-size:				1em;  
	font-style:				Normal;  	
	font-weight:			Normal;
	text-shadow: 			0px 0px 0px Black;   	
    background-color: 		Black;
    }		
	
.小於今天日期:hover {				
	color:					Thistle;
	font-family:			Arial;      	
	font-size:				1em;  
	font-style:				Normal;  	
	font-weight:			Normal;
	text-shadow: 			0px 0px 0px Black;   	
    background-color: 		White;
    }	

/* 2019-02-19 以下若不影響,可刪除   */	
.期限_紅  {
	color:					Red;
	font-family:			Arial;      	
	font-size:				1em;  
	font-style:				Normal;  	
	font-weight:			Normal;
	text-shadow: 			0px 0px 0px Black;  

}

/* 2019-02-19 以下若不影響,可刪除   */	
.期限_紅:hover {
	color:					Yellow;
	font-family:			Arial;      
	font-size:				1em; 
	font-style:				Normal;  	
	font-weight:			Bolder;
	text-shadow: 			0px 0px 0px Black;   	
    background-color: 		Red;
}	

.期限_藍  {
	color:					Blue;
	font-family:			Arial;      	
	font-size:				1em;  
	font-style:				Normal;  	
	font-weight:			Normal;
	text-shadow: 			0px 0px 0px Black;  
}

.期限_藍:hover {
	color:					White;
	font-family:			Arial;      
	font-size:				1em; 
	font-style:				Normal;  	
	font-weight:			Bolder;
	text-shadow: 			0px 0px 0px Black;   	
    background-color: 		Blue;
}			

.備註 {
	color:					Black;
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 
	font-size:				1.2em;  
	font-style:				Normal;  	
	font-weight:			Normal; 
	text-shadow: 			0px 0px 0px Black;   
}

.備註:hover {
    color: 					Red; 
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 
	font-size:				1.2em;  
	font-style:				Normal;  	
	font-weight:			Normal;  
	text-shadow: 			0px 0px 0px Black;   
    background-color: 		Yellow;	
}
	
.詢價互動 , .訂單互動 {
	color:					Red;
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 	
	font-size:				1.2em;  
	font-style:				Normal;  	
	font-weight:			Normal;
	text-shadow: 			0px 0px 0px Black;  
}

.詢價互動:hover ,.訂單互動:hover{
	color:					Yellow;
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif;  
	font-size:				1.2em; 
	font-style:				Normal;  	
	font-weight:			Normal;
	text-shadow: 			0px 0px 0px Black;   	
    background-color: 		Red;
}	


.詢價日期, .訂單日期, .訂單號碼 {
	color:					Black;
	font-family:			Arial;      	
	font-size:				1.2em;  
	font-style:				Normal;  	
	font-weight:			Normal; 
	text-shadow: 			0px 0px 0px Black; 
	padding:				5px;	
}


.詢價日期:hover,.訂單日期:hover,.訂單號碼:hover {
    color: 					yellow; 
	font-family:			Arial;      	
	font-size:				1.2em;  
	font-style:				Normal;  	
	font-weight:			Normal;  
	text-shadow: 			0px 0px 0px Black;   
    background-color: 		red;	
	padding:				5px;
}

.訂單準點 {
	color:					Green;
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif;  	
	font-size:				1.2em;  
	font-style:				Normal;  	
	font-weight:			Normal; 
	text-shadow: 			0px 0px 0px Black;   
}

.訂單準點:hover {
    color: 					White; 
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif;  	
	font-size:				1.2em;  
	font-style:				Normal;  	
	font-weight:			Normal;  
	text-shadow: 			0px 0px 0px Black;   
    background-color: 		Green;	
}

.訂單誤點 {
	color:					Red;
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 
	font-size:				1.2em;  
	font-style:				Normal;  	
	font-weight:			Normal; 
	text-shadow: 			0px 0px 0px Black;   
}

.訂單誤點:hover {
    color: 					White; 
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 	
	font-size:				1.2em;  
	font-style:				Normal;  	
	font-weight:			Normal;  
	text-shadow: 			0px 0px 0px Black;   
    background-color:	 	Red;	
}


/*		註冊			*/	

.請填寫以下資料 {      			
	color:					Gold;      	
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif;     	
	font-size:				3.2em;      	
	font-style:				Normal;      	
	font-weight:			Bolder;      	
	text-shadow: 			2px 2px 5px Red;      	
	}

.聯絡資料_中文_白  {      				
	color:					White;      	
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif;  	
	font-size:				2em;      	
	font-style:				Normal;	
	font-weight:			Bolder;      	
	text-shadow: 			5px 5px 15px Black;      	
	}			
	
.聯絡資料_中文_黑  {      				
	color:					Black;      	
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 
	font-size:				2.0em;      	
	font-style:				Normal;      	
	font-weight:			Bolder;      	
	text-shadow: 			1px 1px 1px Cornsilk ; 
	}		
	
.聯絡資料_中文_藍  {      				
	color:					Blue;      	
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 	
	font-size:				2.0em;      	
	font-style:				Normal;      	
	font-weight:			Bolder;      	
	text-shadow: 			1px 1px 1px Cornsilk ; 
	}		
		
	
	
.聯絡資料_英文_黑  {      				
	color:					Black;      	
	font-family:			Arial;     	
	font-size:				2.0em;      	
	font-style:				Normal;      	
	font-weight:			Bolder;      	
	text-shadow: 			1px 1px 1px Cornsilk ; 
	}		
		
	
	
.您的個人資料 {
	color:					Gold;	
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 	
	font-size:				5em;  
	font-style:				Normal;  	
	font-weight:			Bolder;  
	text-shadow: 			5px 5px 15px Black;      	
    }		

.註冊_更新_中文_黑  {      				
	color:					Black;      	
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 
	font-size:				2em;      	
	font-style:				Normal;	
	font-weight:			Bolder;      	
	text-shadow: 			1px 1px 1px  Cornsilk ;      	
	}		


	
.註冊_漸層1
{
	/* IE 不接受以下格式
	//	顏色1 "#b224ef";
	//	顏色2 "#7579ff";

	
	background: -webkit-linear-gradient(#b224ef,#7579ff);  	// Google Chrome 與 Apple Safari 使用 -webkit-
	background: -o-linear-gradient(#b224ef,#7579ff);		// Mozilla FireFox 使用 -moz-
	background: -moz-linear-gradient(#b224ef,#7579ff);		// Opera 使用 -o-
	background: linear-gradient(#b224ef,#7579ff);
	*/
	
	background-image: linear-gradient(120deg, #84fab0 0%, #8fd3f4 100%);
}
	
	
.註冊_漸層2
{			
    background-image: linear-gradient(to top, #0ba360 0%, #3cba92 100%);
}	


/*		您的恴見		*/	

.您的恴見_中文_黑 {								
	color:					Black;
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 	
	font-size:				2.5em;  
	font-style:				Normal;  	
	font-weight:			Bolder; 
	text-shadow: 			1px 1px 1px FloralWhite ;   
    }	
	
.您的恴見_中文_灰  {      				
	color:					DarkGray ;      	
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 
	font-size:				2em;      	
	font-style:				Normal;	
	font-weight:			Bolder;      	
	text-shadow: 			1px 1px 1px FloralWhite ;      	
	}
	
.您的恴見_中文_灰_小 {							
	color:					DarkGray ;
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif;    	
	font-size:				1.8em;  
	font-style:				Normal;  	
	font-weight:			Bolder;  
	text-shadow: 			1px 1px 1px FloralWhite ;   	
    }		
	
	
/*		常見問題		*/	

.常見問題_中文_黑 {
	color:					Black;
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif;      	
	font-size:				3em;  
	font-style:				Normal;  	
	font-weight:			Bolder;  
	text-shadow: 			5px 5px 15px FloralWhite ;    	
    }	
	
.請點選_中文_黃 {
	color:					Yellow;
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif;  	
	font-size:				2em;  
	font-style:				Normal;  	
	font-weight:			Bolder;  
	text-shadow: 			1px 1px 2px Red;      	
    }	
	
.FAQ_Item:link {
	color:					Black;       	
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 
	font-size:				2.2em;      	
	font-style:				Normal;      	
	font-weight:			Bolder; 
	text-decoration:		none;
      	
}	
	
.FAQ_Item:visited {
	color:					DarkGray;    	
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 
	font-size:				2.2em;      	
	font-style:				Normal;      	
	font-weight:			Bolder; 
	text-decoration:		none;
   	
 }

.FAQ_Item:hover {
	color:					Red;    	
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 
	font-size:				2.2em;      	
	font-style:				Normal;      	
	font-weight:			Bolder; 
	text-decoration:		none;
    	
}	
	
.FAQ_Item:active {
	color:					Yellow;    	
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 
	font-size:				2.2em;      	
	font-style:				Normal;      	
	font-weight:			Bolder; 
	text-decoration:		none;
	text-shadow: 			1px 1px 2px Black;      	
}		

/*		頁尾		*/	

.頁尾  {	      				
	color:					Gold;      	
	font-family:			Arial;      	
	font-size:				1em;      	
	font-style:				italic;      	
	font-weight:			Bolder;      	
	text-shadow: 			5px 5px 15px Black;   
	text-align: 			center;	
}	

.頁尾_黑  {	      				
	color:					Black;      	
	font-family:			Arial;      	
	font-size:				1em;      	
	font-style:				italic;      	
	font-weight:			Bolder;      	
	text-shadow: 			1px 1px 2px White, 0 0 10px DarkGray , 0 0 20px Gainsboro   ;
	text-align: 			center;	
}	

	
/*		按鈕範本		*/	
						
.按鈕_藍底白字_反紅  {
    color:					White;
    font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 
    font-size:				2em;  	
    font-style:				Normal;      	
    font-weight:			Normal; 	
    text-shadow: 			1px 1px 3px Black; 	
    background:				Blue;		
    padding: 				5px 20px 5px 20px;
    border-radius: 			20px;
    box-shadow: 			2px 2px 1px Black;
    transition: 			2s all ease;
    outline: 				0;
 	}	
	
.按鈕_藍底白字_反紅:hover {
    background:				Red;
}  	

.按鈕_紅底白字_反藍  {
    color:					White;
    font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 
    font-size:				2em;  	
    font-style:				Normal;      	
    font-weight:			Normal; 	
    text-shadow: 			1px 1px 3px Black; 	
    background:				Red;		
    padding: 				5px 20px 5px 20px;
    border-radius: 			20px;
    box-shadow: 			2px 2px 1px Black;
    transition: 			2s all ease;
    outline: 				0;
	}	
	
.按鈕_紅底白字_反藍:hover {
    background:				Blue;
}  	

.Hilight:hover {

    background-color: 		Yellow;
}


/*		總機對話		*/	

.總機對話_中文_黑  {      				
	color:					Black;      	
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 
	font-size:				2.5em;      	
	font-style:				Normal;	
	font-weight:			Bolder;      	
	text-shadow: 			1px 1px 2px PapayaWhip   ;      	
	}

.總機對話_幾秒跳頁 {      				
	color:					Red;      	
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 
	font-size:				1em;      	
	font-style:				Normal;	
	font-weight:			Bolder;      	
	text-shadow: 			1px 1px 1px Black;      	
	}	
	
	
/*		搜尋動畫		*/	
	
.Searching {
	width:  				200px;
	height: 				200px;
	border: 				0px;
	position:				fixed;
	left:					55%;
	top:					50%;
	margin-top:				-150px;
	margin-left:			-150px;
}

/*		客戶資料表		*/	


.客戶資料表_中文_白 {
	color: 					white; 
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 
	font-size:				2em;      	
	font-style:				Normal;      	
	font-weight:			Normal; 
	text-shadow: 			1px 1px 1px Black; 	
}

.客戶資料表_藍底白字 {
	color:					White;
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif;  	
	font-size:				2.2em;  
	font-style:				Normal;  	
	font-weight:			Bolder;  
	text-shadow: 			0px 0px 0px Black;   
	text-align:				center;
	background-color:		CornflowerBlue;
}

.客戶資料表_水底白字 {
	color:					White;
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif;    	
	font-size:				2.2em;  
	font-style:				Normal;  	
	font-weight:			Bolder;  
	text-shadow: 			0px 0px 0px Black;   
	text-align:				center;
	background-color:		LightSeaGreen;
}

.客戶資料表_綠底白字 {
	color:					White;
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 	
	font-size:				2.2em;  
	font-style:				Normal;  	
	font-weight:			Bolder;  
	text-shadow: 			0px 0px 0px Black;   
	text-align:				center;
	background-color:		SeaGreen;
}

.客戶資料表_橘底白字 {
	color:					White;
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif;    	
	font-size:				2.2em;  
	font-style:				Normal;  	
	font-weight:			Bolder;  
	text-shadow: 			0px 0px 0px Black;   
	text-align:				center;
	background-color:		DarkOrange ;
}

.客戶資料表_中文_黑 {
	color: 					Black; 
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 
	font-size:				2.2em;      	
	font-style:				Normal;      	
	font-weight:			Normal; 
	text-shadow: 			0px 0px 0px ; 	
}

.客戶資料表_中文_黑:hover {
    background-color: 		Yellow;
}	


.客戶資料表_英文_黑 {
	color: 					Black; 
	font-family:			Arial;  
	font-size:				2.2em;      	
	font-style:				Normal;      	
	font-weight:			Normal; 
	text-shadow: 			1px 1px 1px Yellow; 	
}

.客戶資料表_英文_黑:hover {
    background-color: 		Yellow;
}	

.客戶資料表_中文_黃 {
	color: 					Yellow; 
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 
	font-size:				2.2em;      	
	font-style:				Normal;      	
	font-weight:			Normal; 
	text-shadow: 			1px 1px 1px Black; 	
}

.客戶資料表_黑 {
	color: 					Red; 
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 
	font-size:				2.2em;      	
	font-style:				Normal;      	
	font-weight:			Normal; 
	text-shadow: 			1px 1px 1px Black; 	
}

.EDM_問卷_黑_大 {
	color: 					Black; 
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 
	font-size:				4em;      	
	font-style:				Normal;      	
	font-weight:			Bolder; 
	text-shadow: 			1px 1px 2px FloralWhite; 	
}

.EDM_問卷_黑 {
	color: 					Black; 
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 
	font-size:				2em;      	
	font-style:				Normal;      	
	font-weight:			Bolder; 
	text-shadow: 			1px 1px 1px FloralWhite ; 	
}

.EDM_問卷_橘_大 {
	color: 					DarkOrange; 
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 
	font-size:				3em;      	
	font-style:				Normal;      	
	font-weight:			Bolder; 
	text-shadow: 			0px 0px 0px Red; 	
}

.EDM_問卷_橘_大:hover {
	color:					Red;
    background-color: 		Yellow;
}	


.EDM_問卷_您的建議 {
	color: 					Black; 
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 
	font-size:				1.5em;      	
	font-style:				Normal;      	
	font-weight:			Normal; 
	text-shadow: 			0px 0px 0px Red; 	
}

.EDM_問卷_水 {
	color: 					LightSeaGreen; 
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 
	font-size:				2em;      	
	font-style:				Normal;      	
	font-weight:			Bolder; 
	text-shadow: 			0px 0px 0px Black; 	
}

.EDM_問卷_紅 {
	color: 					Red; 
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 
	font-size:				3em;      	
	font-style:				Normal;      	
	font-weight:			Bolder; 
	text-shadow: 			0px 0px 0px Black; 	
}

.EDM_問卷_灰_大 {
	color: 					LightSlateGray; 
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif; 
	font-size:				3em;      	
	font-style:				Normal;      	
	font-weight:			Bolder; 
	text-shadow: 			0px 0px 0px Black; 	
}

.EDM_問卷_灰_大:hover {
	color:					White;
    background-color: 		Black;
}	


.共用_中文_黑_2em {
	color:					Black;
	font-family:			微軟正黑體,Microsoft JhengHei,DFT_W7,serif,sans-serif;      	
	font-size:				2em;  
	font-style:				Normal;  	
    }	

	
.共用_英文_黑_2em {
	color:					Black;
	font-family:			Arial;      	
	font-size:				2em;  
	font-style:				Normal;  	
    }	
	
	
	
/********************************** 搜尋動畫範本 **********************************/	
	
.Searching {
	width:  			200px;
	height: 			200px;
	border: 			0px;
	position:			fixed;
	left:				55%;
	top:				50%;
	
	margin-top:			-150px;
	margin-left:		-150px;
}	

	
	
/*		shake 		*/	


.shake {
	display:inline-block
}
.shake {
	display:block;
	position:relative;
}


@-webkit-keyframes spaceboots {
	0%   { -webkit-transform: translate( 2px,  1px)	rotate(0deg); }
	10%  { -webkit-transform: translate(-1px, -2px) rotate(-1deg);}
	20%  { -webkit-transform: translate(-3px,  0px)	rotate(1deg); }
	30%  { -webkit-transform: translate( 0px,  2px)	rotate(0deg); }
	40%  { -webkit-transform: translate( 1px, -1px)	rotate(1deg); }
	50%  { -webkit-transform: translate(-1px,  2px)	rotate(-1deg);}
	60%  { -webkit-transform: translate(-3px,  1px)	rotate(0deg); }
	70%  { -webkit-transform: translate( 2px,  1px)	rotate(-1deg);}
	80%  { -webkit-transform: translate(-1px, -1px) rotate(1deg); }
	90%  { -webkit-transform: translate( 2px,  2px)	rotate(0deg); }
	100% { -webkit-transform: translate( 1px, -2px)	rotate(-1deg);}
}
.shake:hover,
.shake:focus {
	-webkit-animation-name: 			spaceboots;
	-webkit-animation-duration: 		0.8s;
	-webkit-transform-origin:			50% 50%;
	-webkit-animation-iteration-count: 	infinite;
	-webkit-animation-timing-function: 	linear;
}


.tr_icon:hover 
{
	box-shadow : 3px 3px 5px black;
}
